a {color: #527648; text-decoration: underline; }

A:hover {color: #527648; text-decoration: none;}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

a.menu {color: #6F0000; text-decoration: none}

a.menu:hover {color: #397531; text-decoration: none}


.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
}

.bodywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6F0000;
}

.ourbrands {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.headline {color: #527648; text-decoration: none}

a.headline:hover {color: #527648; text-decoration: underline}

.smallred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
}

a.smallred {color: #990000; text-decoration: underline}

a.smallred:hover {color: #990000; text-decoration: none}

.year {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #527648;
}

.sec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
}

a.sec {color: #527648; text-decoration: underline}

a.sec:hover {color: #527648; text-decoration: none}

.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.submenu-usa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6F0000;
}

a.submenu-usa {color: #6F0000; text-decoration: none}

a.submenu-usa:hover {color: #6F0000; text-decoration: underline}

.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #6F0000;
}

.subhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #397531;
}

.subhead3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}

.faq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #6F0000;
}

.filings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6F0000;
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #527648;
}

.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

a.footerlinks {color: #FFFFFF; text-decoration: none}

a.footerlinks:hover {color: #CCCE7C; text-decoration: none}

.photomargin { margin-top: 5px; margin-right: 10px }

.photomargin2 { margin-top: 5px; margin-left: 10px }

li { list-style-type: square; margin-left: -15px }

.listmargin  {margin-top: -15px}

.spacing-50px {margin-top: -50px}

.spacing-40px {margin-top: -40px}

.spacing-30px {margin-top: -30px}

.spacing-20px {margin-top: 20px}

.spacing-10px {margin-top: 10px}

.spacing5px {margin-top: -5px}

.spacing-5px {margin-top: 5px}

.spacing-3px {margin-top: 3px}

/* recipe stuff below */

.recipebody {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

 .tree {color:#000000; font-family:Verdana, Arial, Helvetica; font-size:10px; font-weight: normal; line-height: 17px;}
 .tree a {color:#006633; text-decoration:none;}
 .tree a:hover {color:#000000; text-decoration:none;}
 .tree a:active {color:#000000; text-decoration:none;}

.cat {font-weight:bold; line-height: 15px;}

.cart-text {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}

.cart-categories {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.cart-product {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.cart-prices {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}

.cart-totals {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.cellBorder_1px_gry {border:1px solid slategray}